<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
KeyExistException Constructor
KeyExistException Class See Also Send Feedback

Initialize a new instance of the KeyExistException

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public KeyExistException()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    KeyExistException()

# See Also

KeyExistException Class
BerkeleyDB Namespace